
/* MENU */

#nav {
	background-image:url(../../imagenes/plantilla/bt.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;
 float: right;
 bottom:0;
 margin: 0; padding: 0;
 z-index:400;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:15px;
	font-weight:400;
	color: #333;
	padding:15px 16px;
	text-align: center;
	text-decoration: none;
	z-index:300;


}
#nav li a:hover {
	background-image: url(../../imagenes/plantilla/bt-o.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 0; height: 0;
	background:none;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
	z-index:500;
 float: none;
 width:100%;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 100%;
 border-bottom:1px solid #ddd;
 display: block;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul 